expertenaustausch > comm.software.* > comm.software.mozilla.nightly-builds

Thomas Schade (16.12.2018, 14:44)
Moin,

im o.g. Daily lässt sich das deutsche Wörterbuch[1] nicht aktivieren. Es
ist als Erweiterung im Add-on-Manager sichtbar, dort auch nicht
deaktiviert, kann aber als Sprache nicht ausgewählt werden. Bis
vorgestern, TB 65.a01 20181121, hat das noch funktioniert.

Ist bei TB 66.a01 am Add-on-Manager geschraubt worden? Das gleiche
Wörterbuch funktioniert weiterhin problemlos unter FF 66.a01.

[1] Wörterbuch Deutsch (de-DE), Hunspell-unterstützt
<https://addons.mozilla.org/en-US/firefox/addon/german-dictionary-de_de-for-sp/?src=search>

Ciao
Toscha
Alfred Peters (16.12.2018, 15:41)
Es schrieb einmal Thomas Schade:

> im o.g. Daily lässt sich das deutsche Wörterbuch[1] nicht aktivieren. Es
> ist als Erweiterung im Add-on-Manager sichtbar, dort auch nicht
> deaktiviert, kann aber als Sprache nicht ausgewählt werden.


Ja, das ist hier seit ein paar Tagen auch so.

> Bis
> vorgestern, TB 65.a01 20181121, hat das noch funktioniert.


Vorgestern? 21.11.? ?

> Ist bei TB 66.a01 am Add-on-Manager geschraubt worden?


Mit Sicherheit. Einen Bug dazu habe ich noch nicht gesehen.

Alfred
Ruediger Lahl (16.12.2018, 17:12)
On 16.12.2018 13:44, Thomas Schade wrote:

> Moin,
> im o.g. Daily lässt sich das deutsche Wörterbuch[1] nicht aktivieren.
> [1] Wörterbuch Deutsch (de-DE), Hunspell-unterstützt
> <


Der Autor hat eine neue Webextension-Version(20180701.1webext)
veröffentlicht.
Thomas Schade (16.12.2018, 17:23)
On 16.12.2018 14:41, Alfred Peters wrote:
> Es schrieb einmal Thomas Schade:


>> Bis
>> vorgestern, TB 65.a01 20181121, hat das noch funktioniert.

> Vorgestern? 21.11.? 😳


Ja. 20181121 war das letzte TB 65.0a1-Daily, bis es mit den
66.0a1-Dailys losging. ;)

Ciao
Toscha
Thomas Schade (16.12.2018, 17:26)
On 16.12.2018 16:12, Ruediger Lahl wrote:

>> [1] Wörterbuch Deutsch (de-DE), Hunspell-unterstützt
>> <

> Der Autor hat eine neue Webextension-Version(20180701.1webext)
> veröffentlicht.


Das ist die von mir verlinkte, hier installierte und nur in FF aber
nicht in TB funktionierende Version.

Ciao
Toscha
Alfred Peters (16.12.2018, 17:38)
Es schrieb einmal Ruediger Lahl:
> On 16.12.2018 13:44, Thomas Schade wrote:


>> <

> Der Autor hat eine neue Webextension-Version(20180701.1webext)
> veröffentlicht.


In der Tat. Nachdem ich habe die Version neu installiert habe, geht es
wieder.

Alfred
Alfred Peters (16.12.2018, 17:42)
Es schrieb einmal Thomas Schade:
> On 16.12.2018 16:12, Ruediger Lahl wrote:
> Das ist die von mir verlinkte, hier installierte und nur in FF aber
> nicht in TB funktionierende Version.


"german_dictionary_de_de-20180701.1webext.xpi"?

Hast du die alte Version vorher deinstalliert?

Alfred
Ruediger Lahl (16.12.2018, 17:57)
On 16.12.2018 16:26, Thomas Schade wrote:

> On 16.12.2018 16:12, Ruediger Lahl wrote:
> Das ist die von mir verlinkte, hier installierte und nur in FF aber
> nicht in TB funktionierende Version.


Das du die aktuelle Version davon hast, konnte ich nicht riechen. Sie
funktioniert bei mir jedenfalls in TB 66.0a1.
Thomas Schade (16.12.2018, 18:30)
On 16.12.2018 16:57, Ruediger Lahl wrote:

>>> Der Autor hat eine neue Webextension-Version(20180701.1webext)
>>> veröffentlicht.

>> Das ist die von mir verlinkte, hier installierte und nur in FF aber
>> nicht in TB funktionierende Version.

> Das du die aktuelle Version davon hast, konnte ich nicht riechen. Sie
> funktioniert bei mir jedenfalls in TB 66.0a1.


Mal ohne Ironie, wenn ich auf die offizielle AMO-Seite einer Erweiterung
verlinke, dann darf ich wohl schon annehmen, dass erwartet wird, ich
habe die dort angebotene aktuelle Version auch installiert. Ohne die
explizit zu nennen.

Ciao
Toscha
Thomas Schade (16.12.2018, 18:32)
On 16.12.2018 16:38, Alfred Peters wrote:

>>> <

>> Der Autor hat eine neue Webextension-Version(20180701.1webext)
>> veröffentlicht.

> In der Tat. Nachdem ich habe die Version neu installiert habe, geht es
> wieder.


Hier war sie installiert, noch unter TB 65.0a1, aber nicht
funktionsfähig. Ich musste sie erst deinstallieren und dann von Neuem
installieren. Jetzt geht's hier auch wieder.

Danke euch beiden.

Ciao
Toscha
Ähnliche Themen